flashes:
    exception:
        type_not_allowed: Ce type n'est pas autorisé
        content_cannot_be_empty: Le message ne peut pas être vide
    modals:
        congratulations: Félicitations
common:
    form:
        country:
            placeholder: Sélectionner un pays

        select2:
            placeholder:
                simple: Sélectionner un élément
                multiple: Sélectionner des éléments
        switch:
            off:
                label: Non
            on:
                label: Oui
    action:
        close: Fermer

### Refactor before this line

modal:
    confirm:
        heading: Attention !
        cancel: Non
        accept: Oui
    flash:
        accept: Oui
        refuse: Non
        close: Fermer
flash:
    default:
        error:
            title: Oups désolé !
        success:
            title: Félicitations

email:
    layout:
        title: MentalWorks | Smart Digital
        rights: Tous droits réservés
        copyright: "&copy; Tous droits réservés"
        contact_info: xxx

placeholder:
    gmap_autocomplete: Saisissez une adresse

